body.sidebar-left #content{float:right;}
body.sidebar-left #sidebar{float:left;}
@media screen and (max-width:995px){body.sidebar-left #content,
body.sidebar-right #content,
body.sidebar-left #sidebar,
body.sidebar-right #sidebar{float:none;}
}
.widget{margin-bottom:25px;}
#header-cart-widget .widget{margin-bottom:0 !important;}
.widget-title{font-size:24px;line-height:1.35em;font-weight:300;font-family:montserrat;margin-bottom:20px;}
.widget-content > ul,
.widget-content > ol{margin-left:0;}
.tagcloud{margin-bottom:30px;}
.tagcloud a{font-size:14px !important;font-weight:300;}
.wproto_posts_widget ul{list-style:none;margin:0;padding:0;}
.wproto_posts_widget li{position:relative;padding:0 0 20px 0;margin:0 0 20px 0;border-bottom:1px solid #f3f3f3;}
.wproto_posts_widget li.with-thumb{padding-left:100px;min-height:115px;}
.wproto_posts_widget li:last-of-type{border-bottom:0;}
.wproto_posts_widget .post-thumb{position:absolute;width:80px;height:80px;left:0;top:10px;}
.wproto_posts_widget .post-thumb img{display:block;}
.wproto_posts_widget .post-thumb:after{content:'';position:absolute;z-index:1;top:0;right:0;bottom:0;left:0;border:5px solid #fcd846;background:rgba(0, 0, 0, 0.5);opacity:0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.wproto_posts_widget .post-thumb:before{content:'';position:absolute;z-index:2;left:50%;top:50%;margin-left:-12px;margin-top:-20px;width:24px;height:24px;background-size:24px 24px;background-repeat:no-repeat;background-position:center center;opacity:0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.wproto_posts_widget li:hover .post-thumb:after{opacity:1;}
.wproto_posts_widget li:hover .post-thumb:before{opacity:1;margin-top:-12px;}
.wproto_posts_widget .time{color:#c2c2c2;}
.wproto_posts_widget .post-title{font-style:normal;display:block;font-family:montserrat;font-size:14px;line-height:1.7em;color:#7d7d7d;}
.wproto_posts_widget .post-title:hover{color:#fcd846;}
.wproto_works_widget{margin-bottom:55px;}
.wproto_works_widget ul{list-style:none;margin:0;padding:0;}
.wproto_works_widget li{float:left;position:relative;margin:0;padding:0;}
.wproto_works_widget li img{display:block;}
.wproto_works_widget ul a:after{content:'';position:absolute;z-index:1;top:0;right:0;bottom:0;left:0;border:5px solid #fcd846;background:rgba(0, 0, 0, 0.5);opacity:0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.wproto_works_widget ul a:before{content:'';position:absolute;z-index:2;left:50%;top:50%;margin-left:-12px;margin-top:-20px;width:24px;height:24px;background-size:24px 24px;background-repeat:no-repeat;background-position:center center;opacity:0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.wproto_works_widget ul a:hover:after{opacity:1;}
.wproto_works_widget ul a:hover:before{opacity:1;margin-top:-12px;}
.wproto_works_widget .button{margin-top:22px;}
.widget_recent_comments ul{list-style:none;margin:0;padding:0;}
.widget_recent_comments li{position:relative;padding:0 0 20px 30px;margin:0 0 20px 0;border-bottom:1px solid #f3f3f3;background-size:20px 20px;background-position:left 5px;background-repeat:no-repeat;}
.widget_recent_comments a{color:#7d7d7d;}
.widget_recent_comments a:hover{color:#fcd846;}
.widget_recent_comments li:last-of-type{border-bottom:0;}
.widget_recent_comments .comment-author-link{color:#111111;}
.widget_recent_comments #recentcomments a{display:block !important;font-family:montserrat;font-size:14px;line-height:1.7em;font-style:normal;}
.widget_categories ul,
.widget_archive ul,
.widget_meta ul,
.widget_pages ul,
.wproto_menu_widget ul{list-style:none;margin:0;padding:0;}
.widget_categories li,
.widget_archive li,
.widget_meta li,
.widget_pages li,
.wproto_menu_widget li{position:relative;padding:0 0 15px 20px;margin:0 0 15px 0;font-family:montserrat;font-size:14px;line-height:1.7em;font-style:normal;border-bottom:1px solid #f3f3f3;background-size:11px 11px;background-position:left 7px;background-repeat:no-repeat;-webkit-transition:background-position 0.2s;-moz-transition:background-position 0.2s;-o-transition:background-position 0.2s;transition:background-position 0.2s;}
.widget_categories ul ul,
.widget_archive ul ul,
.widget_meta ul ul,
.widget_pages ul ul,
.wproto_menu_widget ul ul{margin-top:0;padding-top:7px;}
.widget_categories ul ul li,
.widget_archive ul ul li,
.widget_meta ul ul li,
.widget_pages ul ul li,
.wproto_menu_widget ul ul li{border-bottom:0;padding:0 0 7px 20px;margin-bottom:0;}
.widget_categories ul ul li:last-of-type,
.widget_archive ul ul li:last-of-type,
.widget_meta ul ul li:last-of-type,
.widget_pages ul ul li:last-of-type,
.wproto_menu_widget ul ul li:last-of-type{margin-bottom:0;padding-bottom:0;}
.widget_categories li:hover,
.widget_archive li:hover,
.widget_meta li:hover,
.widget_pages li:hover,
.wproto_menu_widget li:hover,
.widget_categories li.current_page_item,
.widget_archive li.current_page_item,
.widget_meta li.current_page_item,
.widget_pages li.current_page_item,
.wproto_menu_widget li.current_page_item{background-position:4px 7px;}
.widget_categories li.current_page_item,
.widget_archive li.current_page_item,
.widget_meta li.current_page_item,
.widget_pages li.current_page_item,
.wproto_menu_widget li.current_page_item{background-position:0 7px;}
.widget_categories li:last-of-type,
.widget_archive li:last-of-type,
.widget_meta li:last-of-type,
.widget_pages li:last-of-type,
.wproto_menu_widget li:last-of-type{border-bottom:0;}
.widget_categories a,
.widget_archive a,
.widget_meta a,
.widget_pages a,
.wproto_menu_widget a{color:#7d7d7d;}
.widget_categories a:hover,
.widget_archive a:hover,
.widget_meta a:hover,
.widget_pages a:hover,
.wproto_menu_widget a:hover,
.widget_categories .current_page_item a,
.widget_archive .current_page_item a,
.widget_meta .current_page_item a,
.widget_pages .current_page_item a,
.wproto_menu_widget .current_page_item a{color:#fcd846;}
.wproto_menu_widget li{border-bottom:0;padding:0 0 7px 20px;margin:0 0 7px 0;width:50%;float:left;}
@media screen and (max-width:460px){.wproto_menu_widget{width:100%;float:none;}
}
.widget_recent_entries ul,
.widget_rss ul{list-style:none;margin:0;padding:0;}
.widget_recent_entries li,
.widget_rss li{position:relative;padding:0 0 20px 30px;margin:0 0 20px 0;border-bottom:1px solid #f3f3f3;background-size:20px 20px;background-position:left 5px;background-repeat:no-repeat;}
.widget_recent_entries li:last-of-type,
.widget_rss li:last-of-type{border-bottom:0;}
.widget_recent_entries .post-date,
.widget_rss .post-date{display:block;color:#c2c2c2;}
.widget_recent_entries ul a,
.widget_rss ul a{font-style:normal;display:block;font-family:montserrat;font-size:14px;line-height:1.7em;color:#7d7d7d;}
.widget_recent_entries ul a:hover,
.widget_rss ul a:hover{color:#fcd846;}
.widget_recent_entries .rss-widget-icon,
.widget_rss .rss-widget-icon{display:none;}
.widget_recent_entries a.rsswidget,
.widget_rss a.rsswidget{color:#111111;}
.widget_recent_entries a.rsswidget:hover,
.widget_rss a.rsswidget:hover{color:#fcd846;}
.widget_recent_entries .rssSummary,
.widget_rss .rssSummary{font-size:14px;line-height:1.5em;}
.widget_calendar table{width:100%;}
.widget_calendar table caption,
.widget_calendar table td,
.widget_calendar table th{padding:3px;text-align:center;}
.widget_calendar table a{color:#111111;}
.widget_mc4wp_form_widget p{font-size:14px;line-height:1.5em;margin-bottom:18px;}
.widget_mc4wp_form_widget form,
.widget_mc4wp_form_widget p{position:relative;}
.widget_mc4wp_form_widget .submit-wrapper{position:relative;display:inline-block;position:absolute;right:0;top:0;}
.widget_mc4wp_form_widget .submit-wrapper input{-webkit-border-top-left-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-top-left:0;-moz-border-radius-bottom-left:0;border-top-left-radius:0;border-bottom-left-radius:0;}
.widget_mc4wp_form_widget .submit-wrapper:before{content:'';position:absolute;width:0;height:0;border-style:solid;border-width:25px 14px 25px 0;border-color:transparent #8dc63f transparent transparent;left:-14px;top:0;-webkit-transition:border-color 0.1s;-moz-transition:border-color 0.1s;-o-transition:border-color 0.1s;transition:border-color 0.1s;}
.widget_mc4wp_form_widget .submit-wrapper:hover:before{border-color:transparent #72a230 transparent transparent;}
.widget_mc4wp_form_widget .submit-wrapper:hover input{background-color:#72a230;}
body.rtl .widget_mc4wp_form_widget .submit-wrapper:before{border-color:transparent transparent transparent #8dc63f;right:-14px;left:auto;border-width:25px 0 25px 14px;}
body.rtl .widget_mc4wp_form_widget .submit-wrapper:hover:before{border-color:transparent transparent transparent #72a230;}
@supports (overflow:-webkit-marquee) and (justify-content:inherit){.widget_mc4wp_form_widget .submit-wrapper:before{display:none !important;}
}
.wproto_brochures_widget a{display:block;padding-left:65px;height:57px;margin-bottom:30px;background-repeat:no-repeat;background-size:57px 57px;font-size:14px;line-height:1.35em;text-transform:uppercase;color:#7d7d7d;}
.wproto_brochures_widget a span{display:block;color:#c2c2c2;font-size:12px;text-transform:none;margin-bottom:4px;}
.wproto_brochures_widget a strong{display:block;}
.wproto_brochures_widget a:hover{color:#fcd846;}
#content-wrapper .widget + .wproto_contact_us_widget{margin-top:55px;}
.wproto_contact_us_widget h4{font-size:20px;line-height:1.35em;font-weight:300;margin-bottom:14px;}
.wproto_contact_us_widget .subtitle{display:inline-block;border-radius:3px;font-family:crimson_textroman;color:#ffffff;background-color:#8dc63f;padding:0 12px;font-style:italic;font-size:14px;margin-bottom:24px;}
.wproto_contact_us_widget .phone,
.wproto_contact_us_widget .email{padding-left:50px;margin-bottom:20px;background-repeat:no-repeat;background-position:left center;min-height:40px;background-size:40px 40px;}
.wproto_contact_us_widget .phone a,
.wproto_contact_us_widget .email a{color:#111111;font-weight:400;}
.wproto_contact_us_widget .phone a:hover,
.wproto_contact_us_widget .email a:hover{color:#fcd846;}
.wproto_contact_us_widget .phone a{font-size:18px;}
.wproto_contact_us_widget .phone-desc,
.wproto_contact_us_widget .email-desc{font-style:italic;font-size:14px;font-family:crimson_textroman;color:#c2c2c2;line-height:1.35em;}
.wproto_follow_us_widget .share-links,
.wproto_logo_desc_widget .share-links{margin-bottom:25px;}
.wproto_follow_us_widget .share-links a,
.wproto_logo_desc_widget .share-links a{float:left;}
.wproto_follow_us_widget .share-links a:after,
.wproto_logo_desc_widget .share-links a:after{-webkit-transform:translateY(15px) rotateX(-90deg);transform:translateY(15px) rotateX(-90deg);}
.wproto_follow_us_widget .share-links a:hover:before,
.wproto_logo_desc_widget .share-links a:hover:before{-webkit-transform:translateY(-15px) rotateX(90deg);transform:translateY(-15px) rotateX(90deg);}
.wproto_follow_us_widget .share-links a:hover:after,
.wproto_logo_desc_widget .share-links a:hover:after{-webkit-transform:rotateX(0);transform:rotateX(0);}
.wproto_follow_us_widget .youtube:before,
.wproto_logo_desc_widget .youtube:before,
.wproto_follow_us_widget .youtube:after,
.wproto_logo_desc_widget .youtube:after{background-color:#cc2626;}
.wproto_follow_us_widget .rss:before,
.wproto_logo_desc_widget .rss:before,
.wproto_follow_us_widget .rss:after,
.wproto_logo_desc_widget .rss:after{background-color:#ff9700;}
.wproto_follow_us_widget .foursquare:before,
.wproto_logo_desc_widget .foursquare:before,
.wproto_follow_us_widget .foursquare:after,
.wproto_logo_desc_widget .foursquare:after{background-color:#f94877;}
.wproto_follow_us_widget .foursquare:after,
.wproto_logo_desc_widget .foursquare:after,
.wproto_follow_us_widget .youtube:after,
.wproto_logo_desc_widget .youtube:after,
.wproto_follow_us_widget .rss:after,
.wproto_logo_desc_widget .rss:after{background-color:#fcd846;}
.widget_nav_menu{position:relative;}
.widget_nav_menu .widget-title{padding-left:35px;padding-right:0;}
.widget_nav_menu .widget-content{margin-bottom:55px;}
.widget_nav_menu ul,
.widget_nav_menu li{margin:0;padding:0;list-style:none;}
.widget_nav_menu ul ul{padding-top:10px;margin-bottom:-10px;}
.widget_nav_menu li{position:relative;font-family:montserrat;font-size:16px;line-height:1.35em;font-style:normal;text-transform:uppercase;padding:10px 0 10px 35px;}
.widget_nav_menu .sub-menu > li{font-size:14px;padding:4px 0 4px 25px;}
.widget_nav_menu .sub-menu > li:before{content:'';position:absolute;width:4px;height:4px;background:#f3f3f3;left:13px;top:11px;}
.widget_nav_menu ul.menu > li.current-menu-item:after,
.widget_nav_menu ul.menu > li.current-menu-parent:after,
.widget_nav_menu ul.menu > li.current-page-ancestor:after{content:'';position:absolute;width:19px;height:19px;background:#ffffff;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);border-left:4px solid #fcd846;border-right:0;border-top:4px solid #fcd846;right:auto;left:0;top:9px;z-index:2;}
.widget_nav_menu a{color:#7d7d7d;}
.widget_nav_menu a:hover,
.widget_nav_menu .current-menu-item > a,
.widget_nav_menu .current-menu-parent > a,
.widget_nav_menu .current-page-ancestor > a{color:#fcd846;}
body.rtl .widget_nav_menu ul.menu > li.current-menu-item:after,
body.rtl .widget_nav_menu ul.menu > li.current-menu-parent:after,
body.rtl .widget_nav_menu ul.menu > li.current-page-ancestor:after{border-right:4px solid #fcd846;border-left:0;}
.widget_nav_menu:after{content:'';position:absolute;top:5px;bottom:0;left:10px;right:auto;width:3px;background:#fcd846;}
.sidebar-left aside .widget_nav_menu .widget-title{padding-left:0;padding-right:35px;}
.sidebar-left aside .widget_nav_menu li{padding:10px 35px 10px 0;}
.sidebar-left aside .widget_nav_menu .sub-menu > li{padding:4px 0 4px 25px;}
.sidebar-left aside .widget_nav_menu ul.menu > li.current-menu-item:after,
.sidebar-left aside .widget_nav_menu ul.menu > li.current-menu-parent:after,
.sidebar-left aside .widget_nav_menu ul.menu > li.current-page-ancestor:after{border-right:4px solid #fcd846;border-top:4px solid #fcd846;border-left:0;right:1px;left:auto;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.sidebar-left aside .widget_nav_menu:after{left:auto;right:10px;}
@media screen and (max-width:992px){.widget_nav_menu ul.menu > li.current-menu-item:after,
.widget_nav_menu ul.menu > li.current-menu-parent:after,
.widget_nav_menu ul.menu > li.current-page-ancestor:after{display:none;}
.widget_nav_menu:after{display:none;}
}
.wproto_logo_desc_widget .logo,
.wproto_logo_desc_widget .desc{margin-bottom:24px;}
.wproto_logo_desc_widget .desc{margin-bottom:45px;}
.wproto_logo_desc_widget .share-links{text-align:left;}
.wproto_logo_desc_widget .share-links a{float:left;}
.wproto_logo_desc_widget .logo img{margin-right:30px;vertical-align:middle;}
.wproto_logo_desc_widget .text{color:#111111;font-size:18px;line-height:1.35em;font-family:crimson_textroman;font-style:italic;}
@media screen and (max-width:992px){.wproto_logo_desc_widget .text{display:block;padding-top:10px;}
}
.wproto_posts_carousel_widget .container-fluid{padding-left:0;padding-right:0;}
.wproto_posts_carousel_widget .fs-carousel-pagination{display:none !important;}
.wproto_posts_carousel_widget .time{line-height:1.35em;font-family:crimson_textroman;font-style:italic;color:#c2c2c2;margin-bottom:18px;}
.wproto_posts_carousel_widget .post-title{color:#7d7d7d;}
.wproto_posts_carousel_widget .post-title:hover{color:#fcd846;}
.wproto_posts_carousel_widget .fs-carousel-control{display:none;}
.wproto_posts_carousel_widget .widget-title{position:relative;padding-right:45px;}
.wproto_posts_carousel_widget .post-thumb{float:left;}
.wproto_posts_carousel_widget .c-prev,
.wproto_posts_carousel_widget .c-next{position:absolute;width:14px;height:14px;top:10px;background-size:14px 14px;background-repeat:no-repeat;}
.wproto_posts_carousel_widget .c-next{right:0;}
.wproto_posts_carousel_widget .c-prev{right:20px;}
.wproto_posts_carousel_widget .post-thumb div{position:relative;}
.wproto_posts_carousel_widget .post-thumb img{display:block;}
.wproto_posts_carousel_widget .post-thumb div:after{content:'';position:absolute;z-index:1;top:0;right:0;bottom:0;left:0;border:5px solid #fcd846;background:rgba(0, 0, 0, 0.5);opacity:0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.wproto_posts_carousel_widget .post-thumb div:before{content:'';position:absolute;z-index:2;left:50%;top:50%;margin-left:-12px;margin-top:-20px;width:24px;height:24px;background-size:24px 24px;background-repeat:no-repeat;background-position:center center;opacity:0;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.wproto_posts_carousel_widget .post-thumb div:hover:after{opacity:1;}
.wproto_posts_carousel_widget .post-thumb div:hover:before{opacity:1;margin-top:-12px;}
aside .wproto_posts_carousel_widget .col-md-6{width:100%;float:none;display:block;}
aside .wproto_posts_carousel_widget .post-thumb{margin-bottom:18px;display:block;}
aside .wproto_posts_carousel_widget .time{margin-bottom:8px;}
@media screen and (max-width:767px){.wproto_posts_carousel_widget .img-col{margin-bottom:18px;}
}
.wproto_tweets_widget .item{margin-bottom:20px;padding-left:35px;position:relative;font-size:14px;line-height:1.7em;}
.wproto_tweets_widget i.fa{position:absolute;left:0;top:5px;color:#c2c2c2;font-size:17px;}
.wproto_tweets_widget .item:hover i.fa{color:#55acee;}
.wproto_tweets_widget a{color:#55acee;}
.wproto_tweets_widget a:hover{color:#2795e9;}
.wproto_tweets_widget .time{display:block;padding-top:5px;line-height:1.35em;font-family:crimson_textroman;font-style:italic;color:#c2c2c2;}
.wproto_cta_widget{text-align:center;}
.wproto_cta_widget .text{text-transform:uppercase;font-size:24px;line-height:1.35em;font-weight:100;margin-bottom:24px;padding-top:24px;color:#111111;}
.wproto_cta_widget .widget-content{background-repeat:no-repeat;background-position:center center;}
.wproto_fact_widget .widget-inside{text-align:center;background-repeat:no-repeat;background-position:center center;padding:50px 0;color:#fcd846;font-size:40px;font-weight:500;}
.wproto_contact_info_widget{font-size:14px;line-height:1.5em;}
.wproto_contact_info_widget .free_text{margin-bottom:18px;}
.wproto_contact_info_widget .content-row{padding-left:55px;min-height:45px;margin-bottom:25px;background-repeat:no-repeat;background-position:left top;background-size:35px 35px;position:relative;}
.wproto_contact_info_widget a{color:#7d7d7d;}
.wproto_contact_info_widget a:hover{color:#fcd846;}
.wproto_contact_info_widget svg{position:absolute;left:0;top:5px;width:35px;height:35px;}
.wproto_contact_info_widget svg path,
.wproto_contact_info_widget svg rect,
.wproto_contact_info_widget svg polygon{fill:#111111;}
.wproto_contact_info_widget .content-row:hover svg path,
.wproto_contact_info_widget .content-row:hover svg rect,
.wproto_contact_info_widget .content-row:hover svg polygon{fill:#fcd846;}
.widget_icl_lang_sel_widget ul{list-style:none;}
.widget_icl_lang_sel_widget #lang_sel_list ul{border-top:0;}
.widget_icl_lang_sel_widget #lang_sel_list li{margin-right:14px !important;}
.widget_icl_lang_sel_widget #lang_sel_list a{font-style:normal;font-size:16px;}